---
search:
  tags:
    - Audiences
    - DELETE
seo:
  description: >-
    Delete a contact. Reference for the DELETE
    /audiences/{audienceId}/contacts/{id} endpoint in the BillionSend API.
sidebar:
  label: Delete a contact
  badge: DELETE
title: Delete a contact
type: openapi-operation
---
`DELETE /audiences/{audienceId}/contacts/{id}`

**Responses**

- `200` — Contact deleted
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "contact",
  "contact": "ad596931-5d7c-4d2b-907e-5b64c9432eb4",
  "deleted": true
}
```
